@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 
*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bruno+Ace&display=swap');/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

.main_part {
    width: 100%;
    max-width: 1400px;
    margin: auto;
    padding: 50px 20px;
}

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    left: 0;
    width: 100%;
    position: fixed;
    padding: 20px;
}

.stellarnav.desktop li.bigMenu ul ul {
    top: 100%;
    left: 0;
    width: 100%;
    background: #efefef;
    height: auto;
    max-height: 300px;
    overflow: auto;
}

.stellarnav.desktop li.bigMenu ul ul li {
    margin: 0;
}

.stellarnav.hasBigMenu li.bigMenu li.has-sub>a:after {
    border-left: 6px solid transparent;
    border-bottom: unset;
    border-right: 6px solid transparent;
    border-top: 6px solid #898989;
    right: 5px;
}

/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
.main_part {
    padding: 10px 10px 10px;
}
/* 捲軸寬度及高度 */
::-webkit-scrollbar {    
    background: #ffffff;   
    width: 5px;
}

::-webkit-scrollbar-button {
    display: none;
    background: #ffffff;
    border-radius: 0;
}

::-webkit-scrollbar-track-piece {   
    background: #ffffff;
}

/* 滑桿顏色 */
::-webkit-scrollbar-thumb {
        background-color: #e80013;
}

/* 滑桿滑鼠滑入時的顏色 */
::-webkit-scrollbar-thumb:hover {    background: #e80013; }

/* 軌道背景底色 */
::-webkit-scrollbar-track {    box-shadow: #ffffff;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
video {
  width: 100%;
  height: auto;
  object-fit: cover; /* 填滿容器且不變形 */
  display: block;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
/*大圖特效*/


.bannerindex {
  position: relative; /* 這是重點 */
  height: auto;      /* banner 高度，動畫用作參考 */
  overflow: hidden;   /* 避免偽元素跑到外面 */
}


.swiper-banner {
    position: static;
    margin: 0;
    height: auto;
}

.swiper-slide {
    padding: 0px !important;
}

.swiper-slide img {
    height: auto;
}

.swiper-pagination {
    display: none;
}

.swiper-slide {
    position: relative;
}

/* 框-球
.bannerindex::after{
    content: "";
    display: block;
    position: absolute;
    bottom: 7vh;
    right: 0;
    background: url(https://pic03.eapple.com.tw/keiyip/cyber-ball.png);
    width: 100%;
    height: 35px;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: inherit;
    opacity: 1;
    z-index: 10;
    animation: rotate-center 3s cubic-bezier(0.93, 0.11, 0.45, 0.78) infinite backwards;
}
@keyframes rotate-center {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
*/

/* slogan */ 
.bannerindex::before {
  content: "KEIYIP ELECTRIC LIMITED";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, 100%) scale(2); /* 起點：貼底 */
  font-family: "Bruno Ace", sans-serif;
  font-size: clamp(24px, 3vw, 64px);
  font-weight: 900;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  z-index: 10;
  opacity: 0.3;
  animation: sloganZoom 3s cubic-bezier(1,0.01,0.02,0.81) forwards;
}


@keyframes sloganZoom {
  0% {
    transform: translate(-50%, 100%) scale(2); /* 起點：底部 */
    opacity: 0.3;
    text-shadow: none;
  }
  60% {
    transform: translate(-50%, 100%) scale(2); 
    opacity: 1;
    text-shadow:
      0 0 12px #fff,
      0 0 12px #ffff55,
      0 0 12px #3d59d0;
  }
  100% {
    transform: translate(-50%, -50%) scale(1); /* 終點：Banner 正中間 */
    opacity: 1;
    text-shadow:
      0 0 5px #fff,
      0 0 5px #9d94e0,
      0 0 5px #3d59d0;
  }
}

.bannerindex::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    180deg,
    rgba(0,0,0,1) 0%,
    rgba(0,0,0,0) 50%,
    rgba(0,0,0,0.4) 100%
  );
  z-index: 0;
  pointer-events: none;
}

@media screen and (max-width: 768px) {

    .bannerindex {
        padding-bottom: 0%;
    }
}
@media screen and (max-width: 400px) {
    .bannerindex::before {
      font-size: clamp(16px, 1vw, 60px);
    }
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
/*======Header區塊======*/

/*首頁Header*/
.pageIndex .header_area {
    position: fixed;
    width: 100%;
    background: transparent;
    box-shadow: unset;
}
.pageIndex .header_area.sticky  {
    position: fixed;
    width: 100%;
    background: #000000;
    box-shadow: unset;
}
.pageIndex .header_area::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    height: 1px;
    width: 0;        
    background-color: rgb(255 255 255 / 50%);
    animation: lineRightToLeft 3s ease-out forwards;
    animation-delay: 3.3s;
}

@keyframes lineRightToLeft {
    0% { width: 0; }
    100% { width: 100%; }
}
.pageIndex .stellarnav li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 0;
    background-color: rgb(255 255 255 / 50%);
    animation: lineGrow 1s ease-out forwards;
    animation-delay: 3s;
}
@keyframes lineGrow {
    0% { height: 0; }
    100% { height: 100%; }
}


/*Header*/
.header_area {
    position: sticky;
    z-index: 9999;
    padding: 0px;
    background: #000000;
    width: 100%;
    transition: all .8s;
}
.header_area.sticky {
    width: 100%;
    z-index: 9999;
    background: #000000;
}
.header_area::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    height: 1px;
    width: 0;        
    background-color: rgb(255 255 255 / 50%);
    animation: lineRightToLeft 1s ease-out forwards;
}
@keyframes lineRightToLeft {
    0% { width: 0; }
    100% { width: 100%; }
}
.main_header_area .container {
    max-width: 100%;
    margin: auto;
}
.navigation {
    width: 100%;
    height: 70px;
    position: relative;
    padding: 0;
    display: flex;
    grid-gap: 0;
    margin-top: 0;
    flex-direction: row;
}

.nav-header {
    position: relative;
    max-width: 300px;
    width: 100%;
    height: 78px;
    overflow: hidden;
    padding-left: 10px;
    order: 1;
}

.nav-header::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: #e5001100;
    z-index: -1;
    opacity: 0;
    animation: redGrowDown 1s ease-out forwards;
    animation-delay: 5s;
}

@keyframes redGrowDown {
    0% { 
        height: 0; 
        opacity: 0;
    }
    100% { 
        height: 100%; 
        opacity: 1;
    }
}


.nav-brand {
    display: block;
    max-width: 100%;
    margin: 0 auto;
    width: 250px;
}


/*選單*/
.stellarnav {
    order: 3;
}
.stellarnav li {
    height: 70px;
    position: relative;
}
.stellarnav li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 0;
    background-color: rgb(255 255 255 / 50%);
    animation: lineGrow 1s ease-out forwards;
    animation-delay: .5s;
}
@keyframes lineGrow {
    0% { height: 0; }
    100% { height: 100%; }
}
.stellarnav li a {
    padding: 10px 10px;
    display: block;
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 2px;
}
.stellarnav>ul>li>a {
    display: inline-block;
    position: relative;
    overflow: hidden;
    text-align: center;
    color: #ffffff;
    font-family: sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 56px;
    height: 70px;
    margin: 0;
    padding: 8px 30px;
    transition: .3s;
}
.stellarnav > ul > li.has-sub > a {
    padding-right: 30px !important;
}
.stellarnav>ul>li>a:hover {
    color: #cacaca;
}

/*下拉箭頭*/
.stellarnav li.has-sub>a:after {
    border-left: unset;
    border-right: unset;
    border-top: unset;
}
.stellarnav li.has-sub > a::before{
    content: '';
    position: absolute;
    width: 10px;
    height: 1px;
    background: #ffffff; /* 箭頭顏色 */
    top: 52%;
    right: 9px;
    transition: .3s;
}
.stellarnav li.has-sub > a::after {
    content: '';
    position: absolute;
    width: 10px;
    height: 1px;
    background: #ffffff; /* 箭頭顏色 */
    top: 52%;
    right: 15px;
    transition: .3s;
}
.stellarnav li.has-sub > a::before {
    transform: translateY(-50%) rotate(-45deg);
}

.stellarnav li.has-sub > a::after {
    transform: translateY(-50%) rotate(45deg);
}
.stellarnav li.has-sub:hover > a::after {
    transform: translateY(-50%) rotate(135deg); /* 45° + 90° */
}
.stellarnav li.has-sub:hover > a::before {
    transform: translateY(-50%) rotate(-135deg); /* 45° + 90° */
}

/* 次分類 */
.stellarnav li li {
    display: block;
    border: unset;
    border-bottom-width: 0;
    height: auto;
    background: #333;
    transition: .3s;
}
.stellarnav li li:hover {
    display: block;
    border: unset;
    border-bottom-width: 0;
    height: auto;
    background: #555;
}
.stellarnav li li::before{
    display: none;
}
.stellarnav li li.has-sub > a::before{
    content: '';
    position: absolute;
    width: 10px;
    height: 1px;
    background: #ffffff; /* 箭頭顏色 */
    top: 52%;
    right: 9px;
    transition: .3s;
    transform: translateY(-50%) rotate(-45deg);
}
.stellarnav li li.has-sub > a:after {
    border-top: unset;
    border-bottom: unset;
    border-left: unset;
    position: relative;
    position: absolute;
    content: '';
    position: absolute;
    width: 10px;
    height: 1px;
    background: #ffffff; /* 箭頭顏色 */
    top: 52%;
    right: 15px;
    transition: .3s;
    transform: translateY(-50%) rotate(45deg);
}
.stellarnav ul ul {
    top: 70px;
    width: 199px;
    position: absolute;
    z-index: 9900;
    text-align: left;
    display: none;
    background: #fff;
}

.stellarnav ul ul ul {
    top: 0;
    left: 100%;
    width: 215px;
}

.stellarnav li.drop-left ul ul {
    left: auto;
    right: 253px;
}
/* ------------選單EN------------ */
.stellarnav > ul > li:last-child.has-sub > a::after {
    display: none !important;
    content: none !important;
}
.stellarnav > ul > li:last-child > a {
    color: transparent;
    position: relative;
    padding: 8px 30px;
    pointer-events: none;
}
.stellarnav > ul > li:last-child.has-sub > a::before {
    width: 50px;
    height: 20px;
    background: url(https://pic03.eapple.com.tw/keiyip/earth-icon-02.svg) no-repeat center center;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: block;
    content: "";
    position: absolute;
}
.stellarnav > ul > li:last-child.has-sub:hover > a::before,
.stellarnav > ul > li:last-child.has-sub:hover > a::after {
    transform: none !important;
}
.stellarnav > ul > li:last-child.has-sub:hover > a::before {
    transform: translate(-50%, -50%) !important; 
}

/* EN下拉分類 */
.stellarnav > ul > li.drop-left:last-child > ul {
    right: 0;
    width: 85px;
}
.stellarnav ul.other_classes li > a {
    text-align: center;
    display: block; 
    padding-right: 10px; 
    
}

/* ------------結束------------ *


/*選單icon隱藏*/
.me_tp_features {
    width: 200px;
    text-align: left;
    padding-top: 13px;
    order: 2;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.me_tp_features a i {
    margin: 0 3px;
    display: none;
}
.me_tp_features a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
    font-size: 14px;
    color: #fff;
}
.me_tp_features a.tp_btn_cart {
    width: 65px;
    font-size: 14px;
    padding-top: 0px;
    padding-bottom: 5px;
    padding-left: 5px;
    color: #ffffff;
    margin: 0;
}
.me_tp_features a.tp_btn_notice {
    display: none;
}
/*搜尋*/
.box_search {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 142px;
    margin-bottom: 0;
    grid-column: 1 / 3;
}
.box_search input[type=text] {
    -webkit-appearance: textfield;
    background: url(https://pic03.eapple.com.tw/keiyip/search-icon.svg) no-repeat 9px center #3e3e3e;
    border: unset;
    padding: 5px 28px 5px 33px;
    line-height: 1.2;
    width: 100%;
    max-width: 140px;
    border-radius: 10em;
    transition: all .5s;
    outline: none;
    height: auto;
}
.shop_search_txt {
    background: #fff;
    color: #ffffff;
    border: none;
    border-radius: 20px;
    padding: 6px 60px 6px 10px;
    position: relative;
    z-index: 1;
    font-size: 13px;
}
.shop_search_btn {
    display: none;
}


/* 首頁文章 */
.module_i_news section {
    max-width: 1500px;
    margin: 0 auto;
}
.module_i_news .title_i_box h6::before {
    content: 'Job References';
    display: inline-block;
    margin-right: 10px;
    font-size: 40px;
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    color: #000000;
}
.module_i_news .title_i_box h4 {
    font-size: 20px;
    color: #000000;
    font-weight: 800;
}
.module_i_news ul {
    list-style: none;
    display: block;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 20px;
}
.module_i_news li a {
    position: relative;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 10px;
}
.tp_links {
    display: inline-block;
    display: none;
}

@media screen and (max-width: 1400px) {
    .stellarnav>ul>li>a {
        padding: 8px 10px;
    }

}
@media screen and (max-width: 1300px) {
    .stellarnav>ul>li>a {
        padding: 8px 10px;
    }
    .navigation {
        grid-gap: 0 10px;
    }
    .nav-header {
        max-width: 250px;
    }
    .nav-brand {
        margin: 0;
        width: 250px;
    }
}

@media screen and (max-width: 1200px) {
    .box_search input[type=text] {
        padding: 5px 0px 5px 33px;
        line-height: 1.2;
        width: 100%;
        max-width: 100%;
        border-radius: 10em;
        transition: all .5s;
        outline: none;
        height: auto;
    }
    .box_search {
        width: 130px;
    }
    .me_tp_features {
        width: 200px;
    }
    .me_tp_features a.tp_btn_cart {
        width: 72px;
        font-size: 13px;
        padding-top: 0;
        padding-bottom: 0;
        margin-left: 0;
    }
}

@media screen and (max-width: 1024px) {
    .navigation {
        width: 100%;
        height: auto;
        position: relative;
        padding: 0px 10px;
        display: flex;
        grid-gap: 0 20px;
        margin-top: 0;
        flex-direction: column;
        padding-bottom: 10px;
    }
    .nav-header {
        position: relative;
        max-width: 220px;
        width: 100%;
        height: 70px;
        overflow: hidden;
    }
    .nav-header::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 0;
        background-color: #e5001100;
        z-index: -1;
        opacity: 0;
        animation: redGrowDown 1s ease-out forwards;
        animation-delay: 5s;
    }
    .nav-brand {
        width: 200px;
    }
    .stellarnav {
        order: 2;
    }
    .stellarnav ul {
        text-align: center;
    }
    .stellarnav li {
        height: 19px;
        position: relative;
    }
    .stellarnav li::before{
        display: none;
    }
    .stellarnav>ul>li>a {
        display: inline-block;
        position: relative;
        overflow: hidden;
        text-align: center;
        color: #ffffff;
        font-family: sans-serif;
        font-size: 13px;
        font-weight: 500;
        letter-spacing: 3px;
        line-height: 20px;
        height: 20px;
        margin: 0;
        padding: 0px 15px;
    }
    .me_tp_features {
        padding-top: 0px;
        grid-template-columns: 1fr 1fr 1fr;
        order: 3;
    }
    .me_tp_features a.tp_btn_cart {
        padding-top: 4px;
    }
    .box_search {
        grid-column: 1;
    }
    .box_search input[type=text] {
        padding: 0px 0px 3px 33px;
        line-height: 1.2;
        width: 100%;
        max-width: 100px;
        border-radius: 10em;
        transition: all .5s;
        outline: none;
        height: auto;
        background: url(https://pic03.eapple.com.tw/keiyip/search-icon.svg) no-repeat 9px center #00000000;
    }

}


@media only screen and (max-width: 768px) {
    .pageIndex .header_area {
        position: sticky;
        width: 100%;
        background: #000000;
        box-shadow: unset;
    }
    .pageIndex .header_area::before {
        display: none;
    }
    .navigation {
        max-width: 100%;
        position: relative;
        padding: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 0px;
    }
    .nav-header{
        padding-left: 0;
        padding-top: 15px;
        height: auto;
    }
    .nav-brand {
        width: auto;
    }
    .me_tp_features {
        width: fit-content;
        text-align: center;
        padding-top: 0px;
        margin-top: 0;
        display: grid;
        gap: 5px;
        justify-items: center;
        grid-template-columns: auto auto auto;
    }
    .me_tp_features a.tp_btn_cart {
        width: auto;
        font-size: 11px;
        padding-top: 5px;
        padding-bottom: 0;
        margin-left: 0;
    }
    /*漢堡鈕*/

    .stellarnav.mobile {
        position: absolute;
        left: unset;
        right: 0;
        top: 12px;
        width: 55px;
        height: 45px;
        display: inline-block;
    }
    .stellarnav .menu-toggle span.bars span {
        display: block;
        width: 30px;
        height: 1px;
        background: #ffffff;
        margin: 0 auto 4px;
    }
    .stellarnav .menu-toggle:after {
        content: 'MENU';
        font-size: 12px;
        color: #ffffff;
        transform: scale(0.9);
    }

    /* 導覽列展開 */
    .stellarnav.mobile.left > ul {
        left: unset;
        right: 0;
        font-size: 0;
        max-width: 100%;
        padding: 0 15px;        
        /*左滑出現*/
        left: -100vw;
        overflow: hidden;
        transition: all .5s ease;
    }
    .stellarnav.mobile.left.active > ul{
        display: block !important;
        left: 0;
        max-width: 90%;
        background: #000000;
        border-right: unset;
    }
    .stellarnav.mobile.left .close-menu {
        display: inline-block;
        text-align: right;
        font-size: 0;
        background: unset;
        padding: 30px 15px;
    }
    .stellarnav li {height: auto;}
    .stellarnav li::before{display: none;}
    .stellarnav.mobile > ul > li {border-bottom: unset;}
    .stellarnav li.has-sub > a::before{display: none;}
    .stellarnav li.has-sub > a::after{display: none;}
    .stellarnav li li.has-sub > a::before{display: none;}
    .stellarnav li li.has-sub > a::after{display: none;}
    .stellarnav .icon-close:before {
        content: '';
        display: block;
        width: 25px;
        height: 0px;
        border-bottom: solid 2px #777;
        position: absolute;
        top: 50%;
        transform: rotate(45deg);
    }
    .stellarnav .icon-close:after {
        content: '';
        display: block;
        width: 25px;
        height: 0px;
        top: 50%;
        border-bottom: solid 2px #777;
        position: absolute;
        transform: rotate(-45deg);
    }

    /*導覽列第二層*/
    .stellarnav.mobile > ul > li > a {
        text-align: left;
        overflow: auto;
        height: auto;
        line-height: 150%;
        display: block;
        font-size: 15px;
    }
    .stellarnav.mobile > ul > li:nth-of-type(7) > a {
        display: none;
    }
    .stellarnav.mobile > ul > li > a.dd-toggle {
        padding: 0px;
        top: 10px;
    }
    .stellarnav a.dd-toggle .icon-plus:before {
        content: '';
        display: block;
        width: 12px;
        height: 0px;
        border-bottom: solid 1px #ffffff;
        position: absolute;
        top: 50%;
        transform: rotate(90deg);
        transition: width 0.3s;
    }
    .stellarnav a.dd-toggle .icon-plus:after {
        content: '';
        display: block;
        width: 12px;
        height: 0px;
        top: 50%;
        border-bottom: solid 1px #ffffff;
        position: absolute;
    }
    /*點擊後旋轉*/
    .stellarnav li.open > a.dd-toggle .icon-plus {
        transform: rotate(180deg);
    }
    /*次分類*/
    .stellarnav.mobile li.open {
        background: #000000;
        padding: 0;
    }
    .stellarnav.mobile li.open li.open {
        background: #555;
        padding: 0;
    }
    .stellarnav ul ul{
        top: 0px;
    }
    .stellarnav li li {
        display: block;
        border: unset;
        border-bottom-width: 0;
        font-size: 14px;
    }

    .module_i_news .title_i_box h6::before {
        font-size: 30px;
    }
    .module_i_news .title_i_box h4 {
        font-size: 15px;
    }
    .module_i_news ul {
        list-style: none;
        display: block;
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 20px;
    }

}

@media only screen and (max-width: 570px) {
    .nav-header {
        max-width: 150px;
    }
    .me_tp_features a.tp_btn_cart {
        display: block;
    }
    .stellarnav .menu-toggle span.bars {
        display: inline-block;
        text-align: center;
        position: relative;
        top: 6px;
        left: 2px;
    }
    .stellarnav.mobile {
        top: 15px;
    }
    .box_search {
        width: fit-content;
    }
    .box_search input[type=text] {
        font-size: 12px;
        padding: 0px 0px 0px 33px;
        line-height: 1.2;
        width: auto;
        box-sizing: border-box;
        max-width: 105px;
        border-radius: 10em;
        transition: all .5s;
        outline: none;
        height: 24px;
        background: url(https://pic03.eapple.com.tw/keiyip/search-icon.svg) no-repeat 9px center #00000000;
    }
    .stellarnav .menu-toggle {
      min-height: 40px;
      display: flex !important;
      flex-direction: column;
      justify-content: center;
      align-items: flex-start;
    }
    .stellarnav .menu-toggle span.bars {
          display: block;
          margin-bottom: 6px;
    }
    .stellarnav .menu-toggle:after {
        content: 'MENU';
        font-size: 10px;
        color: #ffffff;
        line-height: 1;
        transform: none;
    }

}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*======Footer區塊======*/
.footer {
    background: #222222;
}
.footer .center {
    position: relative;
    max-width: 100%;
}
.footer_info {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 0 20px;
    justify-content: center;
    align-items: start;
    padding: 0;
    max-width: fit-content;
    margin: 0 auto;
}

.footer_logo {
    display: inline-block;
    vertical-align: top;
    max-width: 265px;
    margin: 0;
    align-self: center;
}
.footer_info ul {
    display: block;
    width: 100%;
}
.footer_info li {
    display: block;
    padding: 0 10px 10px;
}
.footer_info li p {
    color: #ffffff;
}
.footer_info li p a {
    color: #ffffff;
}


/* FOOTER按鈕隱藏 */
.footer_info li:nth-child(2) {
    display: none;
}
.footer_menu a {
    display: inline-block;
    padding: 10px 11px 0 0;
    align-items: center;
    border: unset;
    margin: 5px 10px 0 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: 2px;
    color: #ffffff;
    background: unset;
    transition: .3s all;
}
.footer_menu a:nth-of-type(1){
    display: none;
}
.footer_menu a:hover {
    border-bottom: unset;
    background: unset;
    letter-spacing: 1px;
}
/* 結束 */



.box_link{
    display: none;
}
.copy {
    width: 100%;
    text-align: center;
    padding: 7px 0;
    font-size: 13px;
    color: #494949;
    background: #000;
    border-top: unset;
    margin-top: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.linksBtn{
    display: none;
}
@media screen and (max-width: 1300px) {
    .footer_logo {
        max-width: 250px;
    }
}
@media screen and (max-width: 1024px) {
    .footer_logo {
    max-width: 200px;
}

}
@media screen and (max-width: 768px) {
    .footer_info {
        display: flex;
        gap: 20px;
        padding: 0;
        max-width: 90%;
        margin: 0 auto;
        flex-direction: column;
        align-items: flex-start;
    }
    .footer_logo {
        max-width: 250px;
        align-self: flex-start;
    }

}

    .accordion li .link a {
        cursor: pointer;
        display: block;
        padding: 15px 10px;
        color: #444;
        background: #ffffff;
        font-size: 14px;
        font-weight: 400;
        position: relative;
        transition: .3s;
    }


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*內頁BANNER 設定*/
.banner {
    background: url(https://pic03.eapple.com.tw/keiyip/banner.jpg)center top;
    background-color: #000;
    height: 470px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    padding: 0px;
    background-size: cover;
    background-repeat: no-repeat;
}
.banner h5 {
    color: #ffffff;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 2px;
    margin: auto;
    height: 35px;
    line-height: 31px;
    position: relative;
    display: inline-block;
}
.banner h5::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%);
    width: 40%;
    height: 2px;
    background: #e70011;
}

.banner.banA {}

.banner.banB {
    display: none;
}

.banner.banC {display: none;}

.banner.banD {}

.banner.banE {
}

.banner.banF {
}

.banner.banblog {
}

@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
    .banner {
        padding: 65px 0;
        height: 200px;
    }
}

@media screen and (max-width: 600px) {
    .banner h5 {}
}

@media screen and (max-width: 480px) {

}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*購物車*/
.fa-circle-plus::before {
    content: '';
    height: 7px;
    width: 7px;
    display: block;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: transparent var(--FontColor) var(--FontColor);
    transform: rotate(45deg);
}
.product-layer-two li i.close::before {
    content: '';
    height: 7px;
    width: 7px;
    display: block;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: transparent var(--FontColor) var(--FontColor);
    transform: rotate(45deg);
}
.product-layer-two li a {
    position: relative;
    border: unset;
    background: unset;
    margin: 10px 0px;
    padding: 0px 10px;
    display: block;
    font-size: 18px;
    color: #333333;
    font-weight: 700;
    letter-spacing: 5px;
    text-align: left;
    transition: .5s all;
    border-left: 5px #e70011 solid;
}
.product-layer-two li li a {
    border: none !important;
    background: #fff;
    font-size: 15px;
    letter-spacing: 2px;
    margin: 3px 0;
    padding: 0px 14px;
}

.products-list {
    padding: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}

.products-list .more {
    border: 1px solid #c59e6f;
    color: #c59e6f;
    font-size: 16px;
    font-weight: bold;
    line-height: 32px;
    text-align: center;
    transition: all .5s;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    bottom: 0;
}
.products-list .pic {
    display: flex;
    position: relative;
    text-align: center;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    aspect-ratio: 1 / 1;
}
.products-list .pic:hover img {
    transition: all 0.3s;
    transform: scale(1.1);
}
.products-list .price {
    display: none; /*價格*/
}

.products-list .more {
    background: #333;
    border: 1px solid #333;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 32px;
    text-align: center;
    transition: all .3s;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    bottom: 0;
}
.products-list .item a:hover .more {
    background: #e70011;
    border: 1px solid #e70011;
    color: #fff;
    letter-spacing: 1px;
}

.product-layer-two li li:hover>a {
    background: #fff;
    color: #e70011;
}

.product-layer-two li li:hover>a:before {
    background: #e70011;
}

.products-list .price b {
    color: #666;
    font-size: 16px;
    font-weight: 500;
    width: calc(50% - 10px);
}


/*第二層*/
/*價格隱藏*/
.sidebarBtn {
    border: unset;
    background: unset;
}
.sidebarBtn .price {
    color: #333;
    font-size: 22px;
    font-weight: bold;
    padding: 10px 0;
    border-bottom: 3px solid #e6e6e6;
    letter-spacing: 1px;
}

.sidebarBtn h2 {
    color: #333;
    font-size: 24px;
}
.product_info li {
    margin: 10px 0;
}


.product-layer-two li.active a {
    font-weight: bold;
    border: unset;
    background: unset;
    color: #e70011;
}

.proImgSwiper li {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.sidebarBtn .sp_price {
    display: block;
    color: #969696;
    font-size: 22px;
    font-weight: bold;
}
.product_info li .txt_box {
    display: inline-block;
    vertical-align: top;
    color: #333;
}
.inquiry_a1, .inquiry_a2, .inquiry_a3 {
    display: block;
    width: 100%;
    border-radius: 8px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    margin-top: 10px;
    background: #000000;
    border: 2px #e70011 solid !important;
}
.inquiry_a1:hover,
.inquiry_a2:hover,
.inquiry_a3:hover {
    letter-spacing: 7px;
    background: #e70011;
}
.prod_related {
    padding: 25px 15px;
}
.prod_related h6 span:before {
    content: '商品推薦';
    font-size: 24px;
    color: #333333;
    letter-spacing: 5px;
}
.related_list li a {
    display: block;
    padding: 4px;
    background: unset;
    height: 100%;
}

/*第三層*/
.shopping-cart .cart_head {
    background: #333;
    padding: 5px;
    border-radius: 0 0 15px 15px;
    color: #fff;
}

.send_simple {
    background: #333 url(../images/simple_right.png) 88% center no-repeat;
}

/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part {
    max-width: 1500px;
    padding: 0 20px;
}

/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    padding-top: 30px;
}

.product_page .product_menu_list {
    position: relative;
    width: 220px;
    letter-spacing: 1px;
    /*border-right: 1px solid #ccc;*/
    min-height: 30vw;
}

.product_page .products-list,
.product-wrapper {
    width: calc(100% - 270px);
}

ul.page {
    width: 100%;
}

.product-layer-two li ul {
    position: static;
    margin-top: 5px;
    display:block !important;
    width: 100%;
    margin-left: 0;
}

.product-layer-two li li {
    display: block;
    padding: 0;
    transition: all ease .3s;
}

.product-layer-two li li:hover>a {
    background: #fff;
    color: #000000;
}

.product-layer-two>li {
    width: 100%;
    max-width: 100%;
    padding: 0;
    text-align: left;
    padding-bottom: 30px;
}

.product-layer-two>li ul>li+li {
    margin-top: 5px;
}

.product_info_page .product_menu_list {
    display: none;
}

.product_info_page .products-list,
.product-wrapper {
    width: 100%;
}

.product-layer-two li li:hover {
    margin-left: 15px;
}

.product-layer-two li li>a:before {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    background: transparent;
    left: 0;
    margin-left: 0px;
    top: 50%;
    margin-top: -5px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
}

.product-layer-two li li:hover>a:before {
    background: #e70011;
}

.product_info_page .half_box {
    width: 100%;
    float: none;
    padding-right: 0;
}

.product_info_page .half_box li.btn_blankTop {
    margin-top: 50px;
    justify-content: space-between;
    display: flex;
}

.product_info_page .half_box li.btn_blankTop input {
    width: calc(50% - 10px);
    background-image: none;
    padding: 0;
    text-align: center;
}
.rewrite_simple {
    background: #FF5722 url(../images/simple_left.png) 10% center no-repeat;
}
.pd_tabTitle li {
    position: relative;
    z-index: 5;
    flex: 1;
    border-bottom: 1px solid #999999;
    font-size: 23px;
    font-weight: 500;
    color: #000;
}
.pd_tabTitle li.activeTab a {
    color: #fff
    ;
    background: #e50011;
}
.pd_tabTitle li.activeTab::after {
    height: 5px;
    background: #e50011;
}


@media screen and (max-width: 1200px) {}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {

    .product_menu_list,
    .products-list,
    .product-wrapper {
        width: 100%;
    }
    .products-list {
        grid-template-columns: repeat(2, 1fr);
    }
    .product-layer-two {
        margin-right: 0;
        grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
        grid-gap: 5px;
    }

    .product_page .product-layer-two,
    .product_page .products-list {
        width: 100%;
        border-right: none;
    }

    .product_page .product_menu_list>h5 {
    }

    .product_page .show_content>a {
        order: 1;
    }

    .product_page ul.products-list {
        order: 2;
    }

    .product_page ul.page {
        order: 3;
    }

    .product_page .product_menu_list {
        width: 100%;
        order: 0;
        min-height: unset;
    }
    /*第二層*/
    .mobile_product_name {
    display: none;
    }
}

@media screen and (max-width: 570px) {
        .products-list {
        grid-template-columns: 1fr;
    }
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
/*文章設定*/
.blog_search input[type=search] {
    outline: none;
    box-sizing: border-box;
    width: 100%;
    font-size: 14px;
    color: #999;
    border: solid 1px #ccc;
    border-radius: 0;
    padding: 10px 35px 10px 10px;
}
.blog_le .accordion {
    list-style-type: none;
    margin: auto;
    border-radius: 0;
    border: 1px #ccc solid;
    overflow: hidden;
}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {
    background: #333 !important;
}
.blog_list_ri h5 {
    color: #333;
}
/*隱藏標題*/
h5.blog_le_t {
    display: none;
}
.blog_subbox {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
}
.subbox_item {
    width: 100%;
    padding: 0 0 25px 0;
}
.subbox_item a {
    display: grid;
    grid-template-columns: 1fr;
    position: relative;
    grid-gap: 20px;
}
/*第二層*/
.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a {
    color: #fff !important;
    background: #555;
}
.blog_shareData {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    margin-bottom: 20px;
}

.news_related_list li {
    display: block;
    padding: 0px;
}
h4.blog_category_title {
    color: #333;
    font-size: 30px;
    padding: 4px 0;
    margin-bottom: 0;
    text-align: left;
}
.blog_box_edit * {
    line-height: 150%;
    text-align: left;
}
.blog_back a.article_btn_back {
    background: #e70011;
}

.blog_back a.article_btn_prev {
    background: #555;
}

.blog_back a.article_btn_next {
    background: #555;
}

.lastPage {
    font-size: 16px;
    color: #fff;
    background: #e70011;
    padding: 10px 20px;
    display: block;
    margin: 40px auto;
    width: 130px;
    text-align: center;
}
.news_related h6 {
    display: none;
}
.news_related {
    background: #ffffff;
    padding: 25px 15px;
}
.news_related_list li a {
    display: block;
    padding: 4px;
    background: unset;
    height: 100%;
    text-align: justify;
}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
    .blog_subbox {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 30px;
        padding: 12px;
    }
    .blog_list_ri h5 {
        font-weight: 500;
        font-size: 17px;
        color: #000;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        white-space: normal;
        overflow: hidden;
    }

    /*第二層*/
    h4.blog_category_title {
        color: #333;
        font-size: 30px;
        padding: 4px 10px;
        margin-bottom: 0;
        text-align: left;
    }
    .blog_shareData {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        align-content: center;
        flex-wrap: wrap;
        flex-direction: row-reverse;
        margin-bottom: 20px;
        padding: 0 10px;
    }

    .blog_box_edit * {
        line-height: 150%;
        max-width: 100%;
        width: 100%;
    }

    .blog_box {
        min-height: 20vw;
        padding: 0px;
    }
}

@media screen and (max-width: 600px) {}

@media screen and (max-width: 480px) {
    .blog_subbox {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 30px;
        padding: 20px;
    }
    .subbox_item a {
        grid-template-columns: 1fr;
    }

}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/

/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/

.main_part {
    width: 100%;
    max-width: 1400px;
    margin: auto;
    padding: 50px 20px;
}

.show-list .show_name {
    font-size: 17px;
    color: #333;
    letter-spacing: 0.15em;
    line-height: 1.5;
    margin-top: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 30px;
    text-align: center;
}
.show-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 40px;
}
.show-list .show_pic {
    display: block;
    position: relative;
    overflow: hidden;
    text-align: center;
    line-height: 0;
    height: auto;
    aspect-ratio: 4 / 4;
}
.overlay {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    background: rgb(0 0 0 / 0%);
    left: 0px;
    top: 0;
    opacity: 1;
    transform: scale(1);
    transition: all .2s 100ms cubic-bezier(.42,0,.58,1);
}

.show-list .item:hover .overlay {
    opacity: 0;
    transform: scale(1.2);
}
.show-list .show_pic img {
    max-width: 100%;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.other_subalbum li a p {
    line-height: 2;
    text-align: center;
}
.show-list .item:hover .show_name {
    color: #333;
}

/*第二層*/
.subalbum-menu h2 {
    font-size: 20px;
    color: #333;
    display: inline-block;
    vertical-align: middle;
    font-weight: 500;
}
.subalbum-menu {
    margin: 30px 0;
    padding: 0;
}
.other_album_choice li {
    background: unset;
    font-size: 15px;
    display: inline-block;
    border-radius: 0px;
    padding: 10px 0px;
    margin: 0;
    margin-right: 20px;
    border-bottom: 1px #333 solid;
}
.other_album_choice li a {
    color: #333;
}
.album_fixed_title span:before {
    content: 'More';
    margin: 0 7px 0 0;
    color: #333;
}
/*相簿內頁*/
.pic-list .show_pic {
    display: block;
    position: relative;
    overflow: hidden;
    text-align: center;
    line-height: 0;
    height: auto;
    aspect-ratio: 3/ 4;
}

.pic-list .show_pic img {
    max-width: 100%;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
@media screen and (max-width: 768px) {
    .show-list {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 40px;
    }
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
/*促銷方案*/
.promotion_title * {  color: #4c4c4c ;}
.promotion_title em {  border: 1px #4c4c4c  dashed;}
.promotion_title span { border: 1px #4c4c4c  dashed;}
.promotion_title h2 {  display: block;  font-size: 30px;}
.other_promotion li {
    font-size: 13px;
    line-height: 20px;
    color: #666;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin-left: -3px;
}
.other_promotion {
    list-style: none;
    display: grid;
    margin: 0 auto;
    grid-template-columns: repeat(auto-fill, minmax(500px, 1fr));
    grid-gap: 30px;
}
.other_promotion li a {  border: none; border-top: 1px solid #e5e5e5;   }
.other_promotion li a:hover {  background: none;}
.other_promotion li a:before { border: 2px #bea77c solid; border-bottom: none;  border-right: none; border-left: none;}
.other_promotion li a:after { display: none;}

@media screen and (max-width: 768px) {
    .other_promotion li {
        font-size: 13px;
        line-height: 20px;
        color: #666;
        display: inline-block;
        vertical-align: top;
        width: 100%;
        margin-left: -3px;
    }
}

@media screen and (max-width: 480px) {
    .other_promotion {
        list-style: none;
        display: grid;
        margin: 0 auto;
        grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
        grid-gap: 15px;
    }
    .other_promotion li {
        font-size: 13px;
        line-height: 20px;
        color: #666;
        display: inline-block;
        vertical-align: top;
        width: 100%;
        margin-left: -3px;
    }
    .promotion_title h2 {
        font-size: 22px;
    }
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*表單功能*/
.contact_content {
    margin: auto;
    padding: 20px 13vw;
    background: #e5e5e5;
}
.contact_editbox {
    margin: auto;
    padding: 0;
}
.contact_content .information_left {
    display: none;
}
.contact_content .information_right {
    width: 100%;
    padding-left: 0;
    padding: 0 8vw;
}

.info_TEL:before,
.info_TEL2:before,
.info_PHONE:before,
.info_LINE:before,
.info_FAX:before,
.info_TAXID:before,
.info_MAIL:before,
.info_ADD:before,
.info_ADD2:before {
    position: absolute;
    display: block;
    width: 35px;
    left: 0;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0px;
}
.blank_letter {
    font-family: 'Josefin Sans', 'sans-serif', '微軟正黑體';
    padding-top: 30px;
    font-size: 26px;
    color: #000000;
    background-position: left bottom;
    background-repeat: no-repeat;
}

.contact_form li.last blockquote {
    color: #666;
    background: #ffffff;
}

.contact_form li.last cite {
    background: #e70010;
    color: #fff;
}

@media screen and (max-width: 600px) {
    .contact_content {
        margin: auto;
        padding: 20px 8vw;
        background: #e5e5e5;
    }
    .contact_form li .form__label {
        width: 100%;
        margin-left: 0;
        text-align: left;
        font-weight: bold;
        padding: 5px;
        background: rgb(130 130 130 / 10%);
    }
    .contact_content .information_right {
        width: 100%;
        padding-left: 0;
        padding: 0;
    }
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
.path {
    padding: 0 10px;
    display: none;
}
#content_main {
    margin: 0;
    background: #ffffff;
}
#to_top {
    position: fixed;
    bottom: 5px;
    right: -3px;
    z-index: 600;
    width: 50px;
    height: 50px;
    padding-top: 10px;
    font-size: 10px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    background: unset;
    box-shadow: unset;
    border-radius: 100%;
}
#to_top i:before, #to_top i:after {
    content: "";
    display: block;
    position: absolute;
    border-radius: 100px;
    background: #ffffff;
    transition: all 100ms ease-in-out;
}
.animated-arrow {
    background: #DF0011;
    border-radius: 50px;
}
.show_content {
    width: 100%;
    padding: 15px 0;
}
@media screen and (max-width: 768px) {
    /* 開啟手機板下方按鈕所需設定 */

    .footer.with_shopping_mode {
        padding: 0px;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    #to_top {
        bottom: 60px;
    }
    .show_content {
        width: 100%;
        padding: 0;
    }
}
@media screen and (max-width: 600px) {}
/*END*/

